import React from 'react';
export default function DataTableFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-628h720v-172H120zm0 234h720v-172H120zm0 234h720v-172H120zm63-524v-60h60v60zm0 234v-60h60v60zm0 234v-60h60v60z" })));
}
